Bug 990657 - Upgrade jaxbintros to 1.0.2.GA-redhat-5
Upgrade jaxbintros to 1.0.2.GA-redhat-5
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ER5
: EAP 6.1.1
Assigned To: Paul Gier
Pavel Jelinek
: Rebase
Depends On:
Blocks: 996649
  Show dependency treegraph
 
Reported: 2013-07-31 12:29 EDT by Fernando Nasser
Modified: 2013-09-04 14:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
: 996649 (view as bug list)
Environment:
Last Closed: 2013-09-04 14:59:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-07-31 12:29:04 EDT
Required upgrade.
Comment 2 Pavel Jelinek 2013-08-03 04:56:21 EDT
Upgraded in EAP 6.1.1 ER4
Comment 3 Fernando Nasser 2013-08-12 17:03:31 EDT
Source URL: 
Mead-Build: jboss.jaxbintros-jboss-jaxb-intros-1.0.2.GA_redhat_6-1
Brew-Build: jaxbintros-1.0.2-16.GA_redhat_6.ep6.el6
Comment 4 Pavel Jelinek 2013-08-16 05:53:55 EDT
For both EAP 6.1.1 ER5 and ER6 zip there is 
jboss-jaxb-intros-1.0.2.GA-redhat-6.jar 
module with even higher version. 

Similarly in src zip pom.xml there is version.jboss.jaxbintros 1.0.2.GA-redhat-6.
Comment 6 errata-xmlrpc 2013-09-04 14:59:29 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1208.html

Note You need to log in before you can comment on or make changes to this bug.